delete_error = "Error! The categories have not been deleted."
delete_ok = "The specified categories have been deleted."
delete_warning = "Specified categories have been deleted, but with warnings."
insert_error = "Error! The category has not been added."
insert_ok = "The category has been added."
insert_warning = "The category has been added, but with warnings."
sequence_down_error = "Error! The category has not been moved down."
sequence_down_ok = "The category has been moved down."
sequence_down_warning = "The category has been moved down, but with warnings."
sequence_up_error = "Error! The category has not been moved up."
sequence_up_ok = "The category has been moved up."
sequence_up_warning = "The category has been moved up, but with warnings."
update_error = "Error! The category has not been updated."
update_ok = "The category has been updated."
update_warning = "The category has been updated, but with warnings."
